body {
    color:#1d1d1d;
    font-size:16px;
}
#footer {
        padding: 30px 0 0;
}
.footer-btm {
    color:grey;
}

.navbar-brand img {
    width: 190px;
    height: auto;
    margin-top: -15px;
}

.navbar-default {
        padding-bottom: 20px;
    }

    .navbar-collapse  {
padding-top: 12px;
    }

    .contactUsBottom {
        color:white;
    }

    .contact li p {
        font-size: 15px;
    }